Bug 64527 - licq cannot load Qt plugin
Summary: licq cannot load Qt plugin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: licq   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-07 07:43 UTC by Mario Mikocevic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 04:46:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Mikocevic 2002-05-07 07:43:31 UTC
Description of Problem:
[ERR] Unable to load plugin (qt-gui): /usr/lib/licq/licq_qt-gui.so: undefined
symbol: __ti7QDialog.

Version-Release number of selected component (if applicable):
# rpm -qa | grep licq
licq-1.1.0-0.cvs20020416.1
licq-qt-1.1.0-0.cvs20020416.1
licq-text-1.1.0-0.cvs20020416.1
# rpm -qa | grep qt  
qt-3.0.3-12
qt-devel-3.0.3-12

Additional Information:
licq -p console works

Comment 1 Bill Nottingham 2002-06-21 04:46:15 UTC
This should be fixed in current rawhide; please test that.

Comment 2 Mario Mikocevic 2002-08-29 11:15:13 UTC
Works fine now ..


Note You need to log in before you can comment on or make changes to this bug.